## Polar Coordinate

Toolbar / Icon:
Menu: Snap > Polar Coordinate
Shortcut: S, O
Commands: snappolar | so

### Description

Defines a point by entering an absolute or relative polar coordinate.

### Usage

1. Start this tool when you have to specify a point and want to do so by entering a polar coordinate.
2. Enter the polar coordinate (radius and angle) in the options tool bar and choose if it is an absolute coordinate or a relative one (relative to the relative zero point).
3. Click the OK button or press Enter to confirm the input and set the coordinate: